

/* Typography */




Onest;
Onest;
Onest;
Onest;

html {
  font-size: var(--font-size-2);
}
body {
  font-family: var(--brand-font-family);
  font-weight: var(--brand-font-weight-light);
  color: var(--text-body);
}
p { color: var(--text-body); }
a { color: var(--text-primary); }
a:hover, a:focus { color: var(--text-primary-hover); }
a:active { color: var(--alias-primary-700); }

h1, .h1 { color: var(--text-headings); font-size: var(--font-size-8); font-weight: var(--brand-font-weight-semibold); }
h2, .h2 { color: var(--text-headings); font-size: var(--font-size-7); font-weight: var(--brand-font-weight-semibold); }
h3, .h3 { color: var(--text-headings); font-size: var(--font-size-6); font-weight: var(--brand-font-weight-semibold); }
h4, .h4 { color: var(--text-headings); font-size: var(--font-size-5); font-weight: var(--brand-font-weight-semibold); }
h5, .h5 { color: var(--text-headings); font-size: var(--font-size-4); font-weight: var(--brand-font-weight-medium); }
h6, .h6 { color: var(--text-headings); font-size: var(--font-size-3); font-weight: var(--brand-font-weight-medium); }

blockquote {
  border-left-color: var(--alias-tertiary-default);
}

/* 8. Footer */
.footer { background-color: var(--surface-primary); }
.footer p, .footer h1, .footer h2, .footer h3,
.footer h4, .footer h5, .footer h6,
.footer label, .footer span, .footer li, .footer img {
  color: var(--text-on-primary);
}

/* 11. Modules */
.hs-blog-post-listing__post-title-link { color: var(--text-headings); font-size: var(--font-size-7); }
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus { color: var(--text-primary); }
.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name { color: var(--text-body); }
.hs-pagination__link-text,
.hs-pagination__link--number { color: var(--text-body); }
.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link--number:hover { color: var(--text-primary); }
.hs-pagination__link-icon svg { fill: var(--text-body); }
.card__price { color: var(--text-headings); font-size: var(--font-size-6); }
.card__body svg { fill: var(--alias-primary-default); }
.social-links__icon { background-color: var(--surface-primary); }
.social-links__icon:hover, .social-links__icon:focus { background-color: var(--surface-primary-hover); }
.social-links__icon:active { background-color: var(--surface-primary-pressed); }